 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/transportationviapipeline.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 359px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 151px 386px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 138px;
    margin-right: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1159px;
}

.u-section-2 .u-line-1 {
  width: 145px;
  transform-origin: left center 0px;
  margin: 25px auto 0 392px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 8px auto 0 392px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 15px 0 40px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1483px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 27px;
    margin-left: 192px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 140px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 88px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,160,227,0.5), rgba(0,160,227,0.5)), url("images/pippe.jpeg");
  background-position: 50% 50%;
  background-size: 170%;
}

.u-section-3 .u-sheet-1 {
  min-height: 537px;
}

.u-section-3 .u-line-1 {
  width: 145px;
  transform-origin: left center 0px;
  position: absolute;
  top: 19px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 541px;
  margin: 24px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 343px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-list-item-1 {
  background-position: 50% 50%;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/transportationviapipeline.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px 17px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  margin: 233px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/pipelineinspection.jpeg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px 17px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  margin: 233px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/pipelineconstructionmanagement.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 29px 17px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  margin: 233px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/oillaboratory.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 29px 17px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  margin: 233px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  margin: 49px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
    left: auto;
    right: 405px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 788px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 659px;
}

.u-section-4 .u-gallery-1 {
  height: 552px;
  grid-gap: 17px 17px;
  margin: 31px 0 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-gallery-1 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-4 .u-gallery-1 {
    height: 799px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2542px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2435px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1565px;
    margin-right: initial;
    margin-left: initial;
  }
}